div{
    border: 1px solid black;
    margin-left: 30%;
    margin-top: 5%;
    margin-right: 30%;
    padding-left: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    font-family: Arial, Helvetica, sans-serif;
}
select{
    padding: 2px;
    
}
.gender{
    margin-right: 20px;
}
hr{
    margin-top: 20px;
}
.inp,select{
    width: 50%;
    padding: 3px;
    
}
input,select{
	border-radius: 6px;
    margin-top: 5px;
    border-color: rgba(0, 0, 0, 0.678);
}
.htext{
    margin-top: 5px;
}
.sbtn{
    margin-left: 30%;
  border: none;
  background-color: midnightblue;
  color: white;
  border-radius: 5px;
    padding: 10px 15px;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}

/*------------footer------------------*/
#footer{
    background-image: linear-gradient(to right,#a517ba, #5f1762);
    color: #a517ba;
}
.footer-img{
    width: 100%;
}
.footer-box img{
         width: 120px;
         margin-bottom: 20px;
}
.footer-box .fa{
    margin-right: 8px;
    font-size: 25px;
    height: 40px;
    width: 40px;
    text-align: center;
    padding-top: 7px;
    border-radius: 2px;
    background-image: linear-gradient(to right,#a517ba, #5f1762);
    
}
.footer-box .form-control{
    box-shadow: none !important;
    border: none;
    border-radius: 0;
    margin-top: 25px;
    max-width: 250px;

}
.footer-box .btn-primary{
    box-shadow: none !important;
    border: none;
    border-radius: 0;
    margin-top: 25px;
    background-image: linear-gradient(to right,#a517ba, #5f1762);
}
hr{
    background-color: #fff;
}
.copyright{
    margin-bottom: 0;
    padding-bottom: 20px;
    text-align: center;
}

#nav-bar{
    position: sticky;
    top: 0;
    z-index: 10;
}
.navbar{
    background-image: linear-gradient(to right, #a517ba, #5f1782);
    padding: 0 !important;
}
.navbar-nav li{
    padding: 0 10px;
}
.navbar-nav li a{
    color: #fff !important;
    font-weight: 600;
    float: right;
    text-align: left;
}
.fa-bars{
    color: #fff;
    font-size: 30px !important;
}
.navbar-toggler{
    outline: none !important;
}